Opengl du jeu pas compatible avec le mien !

Voir le sujet précédent Voir le sujet suivant Aller en bas

Opengl du jeu pas compatible avec le mien !

Message par Adriienoh le Dim 20 Juin - 21:42

Salut à tous !
J'ai acheté une carte graphique Ati, il n'y a pas longtemps et quand je lance d-day normandy mon écran devient noir et un message d'erreur apparaît en disant que mon OpenGL de ma carte graphique et trop récent pour le mode OpenGL du jeu ! Embarassé
avatar
Adriienoh
Développeur
Développeur

Messages : 68
Date d'inscription : 20/12/2009
Localisation : France

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par Veterantval le Lun 21 Juin - 20:15

Hi!

Sa fait plaisir de voir de nouveau du monde! J'ai cru que c'était la fin du forum Bad sourire

pour en revenir à tout problème: a tu installé le pack OpenGL disponible dans la section téléchargement??
avatar
Veterantval
Newser & Modo
Newser & Modo

Messages : 205
Date d'inscription : 08/05/2009
Localisation : mare au canards

http://ddaynormandy.keumforum.com

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par Jayz le Lun 21 Juin - 20:19

Ok, essais de faire ce que t'as dit Veteranval.

Mais comme je te l'ai dit les nouveaux drivers ou ceux qui sont intégrés et ceux que nous utilisons, ne sont pas compatible avec les vielles versions OpenGl comme dday normandy.

T'as la version 3.1 support d'opengl ? celle que j'avais avant c'était celle-la et marché très bien.
Bin ouais avant, je joue plus au multi depuis quelques temps puisque j'ai le même problème qu'adrien.

Changes tes drivers ou télécharges opengl.
avatar
Jayz
*******
*******

Messages : 636
Date d'inscription : 23/10/2009
Localisation : Washington DTC

http://www.ddaynormandy-fr.com

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par Adriienoh le Lun 21 Juin - 21:02

Non, c'est bon j'ai résolu mon problème Super content
Enfaite j'ai téléchargé une version OpenGL sur internet et c'est bon je peux jouer à d-day !

Merci cas même de votre aide. Clin d\'oeil
avatar
Adriienoh
Développeur
Développeur

Messages : 68
Date d'inscription : 20/12/2009
Localisation : France

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par Jayz le Lun 21 Juin - 21:21

Magnum a écrit:

Changes tes drivers ou télécharges opengl.



Intrigué ...
avatar
Jayz
*******
*******

Messages : 636
Date d'inscription : 23/10/2009
Localisation : Washington DTC

http://www.ddaynormandy-fr.com

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par PowaBanga le Mer 23 Juin - 22:18

lol!
trop récent XD

_____________
...
avatar
PowaBanga
Fondateur
Fondateur

Messages : 651
Date d'inscription : 14/04/2009
Localisation : Plus près que ce que tu ne le pense...

http://ddaynormandy.keumforum.com

Revenir en haut Aller en bas

Re: Opengl du jeu pas compatible avec le mien !

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum